<?xml version="1.0" encoding="utf-8"?>
<customization>
  <info>
    <pcr-created>2010-04-29T13:59:29</pcr-created>
    <created-by>23051168</created-by>
    <pcr-id>32750</pcr-id>
    <pcr-revision>10</pcr-revision>
    <cda-number>1235-7219</cda-number>
    <cda-revision>R8A</cda-revision>
    <model>J20i</model>
    <country>Nordic Combined (b)</country>
    <operator>Customized</operator>
    <xslt-version>21</xslt-version>
    <language-variant-name>NORDIC</language-variant-name>
    <phone-name>J20i</phone-name>
    <ms-type-id-string>AAD-3880063-BV</ms-type-id-string>
  </info>
  <clock>
    <date>2010-04-30</date>
  </clock>
  <files />
  <wap>
    <bookmark name="Sony Ericsson">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=sehome</bookmark>
    <bookmark name="PlayNow™">subscriberinfo:lang,plmn,cplmn,model?url=http://wap.sonyericsson.com/download/download.do?cmd=owp&amp;appl=home</bookmark>
  </wap>
  <registry>
    <call-handling>
      <settings reg-path="/apps/call-handling">
        <ui>
          <noise-suppression>true</noise-suppression>
          <voice-equalizer>true</voice-equalizer>
        </ui>
      </settings>
    </call-handling>
    <info>
      <settings reg-path="/apps/info">
        <customer-id>699</customer-id>
      </settings>
    </info>
  </registry>
  <java>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_main.jad</jad-file>
      <jar-file>java/Facebook_main.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_1.jad</jad-file>
      <jar-file>java/Facebook_Launcher_1.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_2.jad</jad-file>
      <jar-file>java/Facebook_Launcher_2.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/Facebook_Launcher_3.jad</jad-file>
      <jar-file>java/Facebook_Launcher_3.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/TwitterWidget.jad</jad-file>
      <jar-file>java/TwitterWidget.jar</jar-file>
    </midlet>
    <midlet deletable="false" upgradeable="true" install="true" movable="false" folder="" dataaccount="">
      <jad-file>java/MySpace.jad</jad-file>
      <jar-file>java/MySpace.jar</jar-file>
    </midlet>
  </java>
  <simlock />
</customization>